文章 - 35 评论 - 0 收藏 - 1 粉丝 - 0 访问量 - 58309
在昨天 Ubuntu 8.04 LTS 的 Linux kernel 中发现了一个安全漏洞。受该漏洞影响的不仅是 Ubuntu8.04 LTS,其衍生版 Kubuntu 8.04、Edubuntu 8.04 以及 Xubuntu 8.04 也会受到此漏洞的影响。这个内核的漏洞可能被攻击者利用造成系统崩溃,从而导致在DoS (Denial of Service:绝服务) 。更新以下的软件包可以修正这个漏洞:

• linux-image-2.6.24-18-386 2.6.24-18.32
• linux-image-2.6.24-18-generic 2.6.24-18.32
• linux-image-2.6.24-18-hppa32 2.6.24-18.32
• linux-image-2.6.24-18-hppa64 2.6.24-18.32
• linux-image-2.6.24-18-itanium 2.6.24-18.32
• linux-image-2.6.24-18-lpia 2.6.24-18.32
• linux-image-2.6.24-18-lpiacompat 2.6.24-18.32
• linux-image-2.6.24-18-mckinley 2.6.24-18.32
• linux-image-2.6.24-18-openvz 2.6.24-18.32
• linux-image-2.6.24-18-powerpc 2.6.24-18.32
• linux-image-2.6.24-18-powerpc-smp 2.6.24-18.32
• linux-image-2.6.24-18-powerpc64-smp 2.6.24-18.32
• linux-image-2.6.24-18-rt 2.6.24-18.32
• linux-image-2.6.24-18-server 2.6.24-18.32
• linux-image-2.6.24-18-sparc64 2.6.24-18.32
• linux-image-2.6.24-18-sparc64-smp 2.6.24-18.32
• linux-image-2.6.24-18-virtual 2.6.24-18.32
• linux-image-2.6.24-18-xen 2.6.24-18.32

注意:Ubuntu8.04 LTS桌面用户大可不必惊慌,该漏洞主要是针对服务器,但建议立即升级你的系统。在升级系统后别忘记重启你的计算机!

OwnLinux.cn —发布Linux/Ubuntu最新资讯,提供Linux/Ubuntu入门使用指南,帮助Linux新手快速提高.

发表于: 2008-06-05 10:51 ubuntu 阅读(1821) 评论(0) 收藏 好文推荐

发表评论(网友发言只代表个人观点,不代表本网站观点或立场。)

您尚未登录,请先【登录或注册